Bug 1459684 - [DOCS] NFSv4 firewall missing portmapper
[DOCS] NFSv4 firewall missing portmapper
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Gaurav Nelson
Wenqi He
Vikram Goyal
Depends On:
Blocks: 1542093
  Show dependency treegraph
Reported: 2017-06-07 15:54 EDT by Thom Carlin
Modified: 2018-02-05 09:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-08-28 00:01:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2017-06-07 15:54:21 EDT
Document URL:


Section Number and Name: Export Settings

Describe the issue: 

Adding port 2049 only per Section did not allow access to the NFSv4 exports

Suggestions for improvement: 

Add port 111 (as was done in NFSv3)

Additional information: 

"showmount -e nfs_server" is a way of testing NFS
Comment 1 Gaurav Nelson 2017-07-10 23:55:35 EDT
Please verify the suggested changes in PR https://github.com/openshift/openshift-docs/pull/4750
Comment 3 Thom Carlin 2017-08-01 18:11:17 EDT
Hi Guarav, the changes LGTM
Comment 4 openshift-github-bot 2017-08-01 20:48:26 EDT
Commit pushed to master at https://github.com/openshift/openshift-docs

Merge pull request #4750 from gaurav-nelson/Bug1459684-fixes

Changes are reviewed https://bugzilla.redhat.com/show_bug.cgi?id=1459684#c3
Comment 5 Gaurav Nelson 2017-08-28 00:01:14 EDT
This issue is now fixed, see the updated docs at https://access.redhat.com/documentation/en-us/openshift_container_platform/3.5/html-single/installation_and_configuration/#nfs-volume-security 


Note You need to log in before you can comment on or make changes to this bug.